html, body, div,
dl, dt, dd, ul, ol, li,
h1, h2, h3, h4, h5, h6,
pre, table, th, td, p, blockquote,
button, fieldset, form, input, label, legend, select, textarea {
	margin: 0;
	padding: 0; }


body {
	color: #333;
	font-size: 13px;
	margin: 0;
	padding: 0;
	background: #aad359 url('../images/body_bg.gif') 0 0 repeat-x; }

h1, h2, h3, h4, h5, h6 {
	font-size: 1em;
	font-weight: normal; }
h1 {
	float: left;
	width: 1px;
	text-indent: -9999px; }
#h1bg {
	width: 100%;
	height: 50px;
	background: url('../images/header_h1bg.gif') 0 0 no-repeat; }
h2 {
	width: 740px;
	height: 55px;
	margin-bottom: 10px;
	font-size: 19px;
	font-weight: bold;
	line-height: 55px;
	text-indent: 20px;
	color: #fff;
	background: url('../images/h2_bg.gif') 0 0 no-repeat; }
h3 {
	width: 700px;
	height: 40px;
	margin-bottom: 10px;
	font-size: 16px;
	font-weight: bold;
	line-height: 36px;
	text-indent: 20px;
	color: #fff; }
h3.item01 {
	background: url('../images/h3_bg_item01.gif') 0 0 no-repeat; }
h3.item02 {
	background: url('../images/h3_bg_item02.gif') 0 0 no-repeat; }
h3.item03 {
	background: url('../images/h3_bg_item03.gif') 0 0 no-repeat; }
h3.item04 {
	background: url('../images/h3_bg_item04.gif') 0 0 no-repeat; }
h3.item05 {
	background: url('../images/h3_bg_item05.gif') 0 0 no-repeat; }

img {
	margin: 0px;
	padding: 0px;
	border: none; }

table {
	border: 0;
	border-collapse: collapse; }

a {
	text-decoration: none;
	color: #555; }
a:link,
a:active {
	color: #555; }
a:visited {
	color: #555; }
a:hover {
	color: #17b; }

ul li{
	list-style-type: none; }


/* container */
#body_inner_bg {
	padding-top: 10px;
	background: url('../images/body_inner_bg.gif') center top no-repeat; }
#container {
	width: 800px;
	margin: 0 auto; }
#container_inner {
	width: 780px;
	padding: 10px;
	background: url('../images/container_bg.gif') 0 0 repeat-y; }
#main_inner {
	width: 740px;
	margin: 20px auto 10px;
	background: #fff url('../images/main_inner_bg.gif') left bottom no-repeat; }
#main_inner_top {
	width: 740px;
	height: 10px;
	background: url('../images/main_inner_bg_top.gif') 0 0 no-repeat; }

/* header */
#header_index {
	width: 100%;
	height: 300px; }
#header {
	width: 100%;
	height: 270px; }

/* goshop */
#goshop {
	float: right;
	width: 200px;
	height: 48px; }
#goshop a.btn {
	display: block;
	width: 200px;
	height: 48px;
	background: url('../images/shop_btn.gif') 0 0 no-repeat;
	text-indent: -9999px; }
#goshop a.btn:hover {
	background-position: 0 -48px; }


#show {
	position: relative;
	width: 100%;
	height: 250px; }
#shows {
	position: relative;
	width: 100%;
	height: 220px; }
#topslide_layer0,
#topslide_layer1,
#topslide_layer2 {
	position: absolute;
	top: 0;
	left: 0; }
#topslide_layer0 {
	z-index: 1000; }
#topslide_layer1 {
	z-index: 980; }
#topslide_layer2 {
	z-index: 990; }

/* maincontents */
#maincontents {
	width: 100%;
	height: 50px; }
#maincontents_inner {
	height: 50px;
	margin-bottom: 10px; }
#maincontents_inner ul { }
#maincontents_inner li,
#maincontents_inner a {
	display: block;
	float: left;
	width: 192px;
	text-indent: 22px;
	line-height: 50px;
	text-indent: -9999px; }
#maincontents_inner li.r-side {
	border-right: solid 4px #fbde8c; }
#maincontents_inner a.top {
	background: url('../images/maincontents_li_bg_top.gif') 0 0 no-repeat; }
#maincontents_inner a.story {
	background: url('../images/maincontents_li_bg_story.gif') 0 0 no-repeat; }
#maincontents_inner a.item {
	background: url('../images/maincontents_li_bg_item.gif') 0 0 no-repeat; }
#maincontents_inner a.company {
	background: url('../images/maincontents_li_bg_company.gif') 0 0 no-repeat; }
#maincontents_inner a:hover {
	color: #a21;
	text-decoration: underline;
	background-position: 0 -50px; }

/* footer */
#footer {
	width: 100%;
	height: 170px;
	padding: 0 0 0 30px;
	background: url('../images/footer_bg.gif') left bottom no-repeat; }
#footer_inner {
	float: left;
	width: 510px;
	padding-top: 15px; }

#footer_menu {
	width: 100%;
	height: 40px;
	border-bottom: dotted 2px #a21; }
#footer_menu ul { }
#footer_menu li,
#footer_menu a {
	display: block;
	float: left;
	margin-right: 3px;
	text-indent: 20px;
	line-height: 40px;

 }
#footer_menu a {
	background: url('../images/footer_li_bg.gif') 0 0 no-repeat; }
#footer_menu a:hover {
	color: #a21;
	text-decoration: underline;
	background-position: 0 -40px; }

#footer .right_box {
	width: 200px;
	height:60px;
	position: relative;
	top: 16px;
	left: 535px; }
#footer a.blog_btn {
	display: block;
	width: 200px;
	height: 48px;
	background: url('../images/footer_blog_btn.gif') 0 0 no-repeat; }
#footer a.blog_btn:hover {
	background-position: 0 -48px; }

#footer_add {
	width: 510px;
	height: 80px;
	margin-top: 10px;
	font-size: 15px;
	line-height: 22px; }

/* index */
#index {
	width: 780px;
	margin-top: 10px; }
#index table {
	width: 100%;
	height: 340px;
	background: #ccc; }
#index td {
	width: 260px; }

#index a.tbl_btn {
	display: block;
	float: left;
	width: 260px;
	height: 340px;
	text-indent: -9999px; }
#index li.r-side {
	border-right: solid 4px #fbde8c; }
#index a.story {
	background: url('../images/table_bg_story.gif') 0 0 no-repeat; }
#index a.item {
	background: url('../images/table_bg_item.gif') 0 0 no-repeat; }
#index a.company {
	background: url('../images/table_bg_company.gif') 0 0 no-repeat; }
#index a:hover.tbl_btn {
	background-position: 0 -340px; }


/* story */
#story {
	width: 700px;
	margin: 0 auto 20px; }
#story .p_box01 {
	float: left;
	width: 310px;
	padding-bottom: 180px;
	background: url('../images/story_pbox_bg.jpg') left bottom no-repeat; }
#story p.story {
	font-size: 15px;
	line-height: 26px;
	margin-bottom: 15px; }
#story table { 
	float: right;
	width: 370px; }
#story td {
	border-bottom: solid 10px #fff; }

/* item */
#item {
	width: 700px;
	margin: 0 auto; }
#item .itembox {
	width: 700px;
	margin-bottom: 10px; }
#item .item_img {
	float: left;
	width: 380px;
	font-size: 15px; }
#item .item_p {
	float: right;
	width: 310px; }
#item p.copy {
	margin-bottom: 10px;
	line-height: 20px; }
#item p.ttl,
#company p.ttl {
	width: 100%;
	font-size: 15px;
	font-weight: bold;
	text-indent: 28px;
	line-height: 18px;
	background: url('../images/item_pttl_bg.gif') 0 0 no-repeat;
	border-bottom: dotted 2px #a21; }
#item p.ttl2 {
	width: 100%;
	margin-bottom: 10px;
	font-size: 15px;
	font-weight: bold;
	text-indent: 28px;
	line-height: 18px;
	background: url('../images/item_pttl_bg02.gif') 0 0 no-repeat;
	border-bottom: dotted 2px #a21; }
#item p.recipi {
	line-height: 15px; }
#item table td {
	border-bottom: solid 10px #fff; }
#item table td.point {
	padding: 5px;
	background: #eda; }
#item table td.kigen {
	padding: 5px 2px;
	background: #eed; }
#item .kigen_box {
	padding: 3px;
	border-top: double 3px #f00;
	border-bottom: double 3px #f00;
	color: #a21; }
#item_jump {
	width: 100%;
	margin-bottom: 10px;
	padding: 5px 0; }
#item_menu {
	width: 100%;
	height: 20px; }
#item_menu ul { }
#item_menu li,
#item_menu a {
	display: block;
	float: left;
	margin-right: 5px;
	text-indent: 20px;
	line-height: 20px; }
#item_menu a {
	background: url('../images/item_li_bg.gif') 0 0 no-repeat; }
#item_menu a:hover {
	color: #a21;
	text-decoration: underline;
	background-position: 0 -20px; }

#item_set {	}
#item_set td {
	width: 700px;
	height: 220px;
	vertical-align: top; }
#item_set td.item_set01 {
	background: url('../images/item_set01.jpg') 0 0 no-repeat; }
#item_set td.item_set02 {
	background: url('../images/item_set02.jpg') 0 0 no-repeat; }
#item_set td.item_set03 {
	background: url('../images/item_set03.jpg') 0 0 no-repeat; }
#item_set td.item_set04 {
	background: url('../images/item_set04.jpg') 0 0 no-repeat; }
#item_set .set01 {
	width: 300px;
	height: 160px;
	margin: 30px 0 0 360px; }
#item_set p.set {
	padding-left: 50px;
	font-size: 16px;
	line-height: 25px; }
#item_set p.set2 {
	font-size: 16px;
	line-height: 25px; }
#item_set p.price {
	margin-top: 5px;
	text-align: right;
	font-weight: bold;
	font-size: 19px;
	line-height: 25px;
	color: #f00;
	border-top: dotted 2px #a21; }

/* company */
#company {
	width: 700px;
	margin: 10px  auto 20px;}
#company table {
	width: 680px;
	font-size: 14px;
	margin: 10px; }
#company td.company_tbl_bg01 {
	padding: 0;
	vertical-align: top;
	background: url('../images/company_tbl_bg01.jpg') right bottom no-repeat; }
#company th {
	padding: 10px 5px;
	background: #dea;
	border-right: solid 2px #fff;
	border-bottom: solid 5px #fff; }
#company td {
	padding: 10px 5px;
	line-height: 20px;
	background: #efd;
	border-right: solid 5px #fff;
	border-bottom: solid 5px #fff; }
#company td.bg_fff {
	margin: 0;
	padding: 0;
	border: none;
	background: #fff; }
#companymap {
	width: 350px;
	margin: 0 auto;
	padding: 1px 0;
	background: #ccc; }
#companymap_inner {
	width: 348px;
	height: 240px;
	margin: 0 1px;
	background: #fff; }
#companymap2 {
	width: 320px;
	margin: 0 auto;
	padding: 1px 0;
	background: #ccc; }
#companymap_inner2 {
	width: 318px;
	height: 260px;
	margin: 0 1px;
	background: #fff; }

#companymap_big_inner {
	width: 800px;
	height: 600px; }

/* gotop */
#gotop {
	float: right;
	width: 130px;
	height: 20px;
	margin: 5px 0; }
#gotop a.btn {
	display: block;
	width: 100%;
	height: 20px;
	background: url('../images/gotop_bg.gif') 0 0 no-repeat;
	text-indent: -9999px;
	overflow: hidden; }
#gotop a.btn:hover {
	background-position: 0 -20px; }

/* decoration */
.clear {
	clear: both;
	height: 0;
	font-size: 1px;
	line-height: 1%;
	overflow: hidden; }
.left {
	text-align: left; }
.center {
	text-align: center; }
.right {
	text-align: right; }
.bold {
	font-weight: bold; }
.normal {
	font-weight: normal; }

.img {
	font-size: 1em;
	line-height: 100%;
	text-indent: -9999px; }

.fleft {
	float: left; }
.fright {
	float: right; }
.margin {
	margin: 0 auto; }

.smallest {
	font-size: 0.65em; }
.smaller {
	font-size: 0.75em; }
.small {
	font-size: 0.8em; }
.large {
	font-size: 1.1em; }
.larger {
	font-size: 1.2em; }
.largest {
	font-size: 1.5em; }

.red {
	color: #f00; }
.gray {
	color: #999; }
.d-gray {
	color: #333; }
.black {
	color: #000; }
.sky {
	color: #26d; }

.udl {
	text-decoration: underline; }
.udldotted {
	border-bottom: dotted 1px #26d; }
.newopen{color: #FF4500;
	font-size:18px;}
